/*
 * Copyright (C) 2018 Robert Bosch GmbH Copyright (C) 2018 Robert Bosch Manufacturing Solutions GmbH, Germany. All rights reserved.
 */

import { ClickableItemDirective } from './clickable-item.directive';

describe('ClickableItemDirective', () => {
  it('should create an instance', () => {
    const directive = new ClickableItemDirective();
    expect(directive).toBeTruthy();
  });
});
